- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ServerDialog Member List

This is the complete list of members for ServerDialog, including all inherited members.

account | ServerDialog | `[private]`
cboProtocol | ServerDialog | `[private]`
chkActive | ServerDialog | `[private]`
fillDialog() | ServerDialog | `[protected]`
grpPasswordStorage | ServerDialog | `[private]`
grpSecureTransfer | ServerDialog | `[private]`
ServerDialog(TQWidget *parent, ConfigElem *item=NULL) | ServerDialog |
slotOk() | ServerDialog | `[protected, slot]`
slotPasswordStorageChanged(int id) | ServerDialog | `[protected, slot]`
slotSecureTransferChanged(int id) | ServerDialog | `[protected, slot]`
spbPort | ServerDialog | `[private]`
txtAccount | ServerDialog | `[private]`
txtPassword | ServerDialog | `[private]`
txtServer | ServerDialog | `[private]`
txtUser | ServerDialog | `[private]`
~ServerDialog() | ServerDialog |